{
"id":"sanitr",
"type":"bible",
"name":"Sanskrit Bible (NT) in ITRANS Script",
"nameEnglish":"Sanskrit NT in ITRANS Script",
"hasLemma":false,
"redistributable":true,
"abbr":"SANITR",
"dir":"ltr",
"lang":"san",
"country":"India",
"countries":["IN","NP"],
"allcountries":["IN","NP"],
"langNameEnglish":"Sanskrit",
"langName":"Sanskrit",
"fontClass":"dejavu_serif"
}
